@charset "utf-8";
/* CSS Document */
#products .list{
	float: left;
	height: 184px;
	width: 204px;
	background-color: #e3e3e3;
	margin-right: 14px;
	margin-bottom: 16px;
	border: 1px solid #d1d1d1;
	padding: 9px;
}
#products .photo{
	height: 151px;
	width: 202px;
	padding: 1px;
	-moz-box-shadow: 0px 0px 5px #333;
	-webkit-box-shadow: 0px 0px 5px #333;
	box-shadow: 0px 0px 5px #333;
	background-color: #FFF;
}
#products .caption{
	height: auto;
	width: 100%;
	padding-top: 10px;
	text-align: center;
	margin: auto;
}

#products .table{border-top: 1px solid #f7f7f7;
	border-left: 1px solid #f7f7f7;
}

#products .table th,
#products .table td{
	border-right: 1px solid #f7f7f7;
	border-bottom: 1px solid #f7f7f7;
}